
general {
	# Username
	uid = "daapd"
	logfile = "/var/log/forked-daapd.log"
	# Database location
	db_path = "/srv/music/.forked-daapd/songs3.db"
	# Available levels: fatal, log, warning, info, debug, spam
	loglevel = log
	# Admin password for the non-existent web interface
	admin_password = "unused"
	# Enable/disable IPv6
	ipv6 = no
}

# Library configuration
library {
	# Name of the library as displayed by the clients
	# %h: hostname, %v: version
	name = "My Music on %h"
	# TCP port to listen on. Default port is 3689 (daap)
	port = 3689
	# Password for the library. Optional.
#	password = ""

	# Directories to index
	directories = { "/srv/music" }
	# Directories containing compilations
	# Matches anywhere in the path (not a regexp, though)
#	compilations = { "/compilations/" }

	# Should iTunes metadata override ours?
#	itunes_overrides = true

	# Formats: mp4a, mp4v, mpeg, alac, flac, mpc, ogg, wma, wmal, wmav, aif, wav
	# Formats that should never be transcoded
#	no_transcode = { "alac", "mp4a" }
	# Formats that should always be transcoded
#	force_transcode = { "ogg", "flac" }
}

# Local audio output
audio {
	# AirTunes name - used in the speaker list in Remote
	nickname = "Computer"
	# Audio device name for local audio output
#	card = "default"
}

# Airport Express device
#apex "ApEx" {
	# AirTunes password
#	password = "s1kr3t"
#}
